# main_tag=v1.2.0
# repo|basename|stock_folder|stock_pattern|release_tag|rbf_source_name
Atari7800_MiSTer|Atari7800|/media/fat/_Console|Atari7800_*.rbf|poc|Atari7800.rbf
Gameboy_MiSTer|Gameboy|/media/fat/_Console|Gameboy_*.rbf|poc|Gameboy.rbf
GBA_MiSTer|GBA|/media/fat/_Console|GBA_*.rbf|poc-v4|GBA.rbf
MegaCD_MiSTer|MegaCD|/media/fat/_Console|MegaCD_*.rbf|poc|MegaCD.rbf
MegaDrive_MiSTer|MegaDrive|/media/fat/_Console|MegaDrive_*.rbf|v1.0|MegaDrive.rbf
N64_MiSTer|N64|/media/fat/_Console|N64_*.rbf|poc-v2|N64.rbf
NeoGeo_MiSTer|NeoGeo|/media/fat/_Console|NeoGeo_*.rbf|poc|NeoGeo.rbf
NES_MiSTer|NES|/media/fat/_Console|NES_*.rbf|v1.4|NES.rbf
PSX_MiSTer|PSX|/media/fat/_Console|PSX_*.rbf|poc-v4|PSX.rbf
S32X_MiSTer|S32X|/media/fat/_Console|S32X_*.rbf|pov|S32X.rbf
SMS_MiSTer|SMS|/media/fat/_Console|SMS_*.rbf|poc|SMS.rbf
SNES_MiSTer|SNES|/media/fat/_Console|SNES_*.rbf|v1.0.3|SNES.rbf
TurboGrafx16_MiSTer|TurboGrafx16|/media/fat/_Console|TurboGrafx16_*.rbf|poc|TurboGrafx16.rbf
